

div.helpbubble {position: absolute; left: -250px; top: -300px; width: 246px; margin: 0px; padding: 0px; visibility: hidden;z-index:100; overflow:hidden;}
div.helpbubble div.hb_top {line-height: 1px; float: left; margin: 0px; padding: 0px; background-color:transparent;}
div.helpbubble div.hb_content {width: 219px; margin-left: 12px! important; margin-right: 15px! important;}
div.helpbubble div.hb_content_bg {
	float: left; 
	width: 246px;
	background: url(https://i.friendscout24.de/datingr5/img/rps/7/9/6/3.png) 0 0 repeat-y;
	background: expression("none");
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://i.friendscout24.de/datingr5/img/rps/7/9/6/3.png'); 
	overflow: hidden;
}
div.helpbubble div.hb_bottom {line-height: 1px; float: left; margin: 0px; padding: 0px;  background-color:transparent;}
div.helpbubble img.hb_close {float:right; margin: 0; border: 0px; position: relative; left: 6px; top: 0px; z-index:100;}
div.helpbubble iframe{display:none;display/**/:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:246px;height:500px;}
div.helpbubble .fade {filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity: 0.5;}

div.helpbubble div.hb_content div.hr {width: 239px; margin: 0; padding: 0; position: relative; left: -11px; height:1px; overflow: hidden;background: url(https://i.friendscout24.de/datingr5/img/rps/7/9/6/7.gif);}
div.helpbubble div.hb_content p {padding-top: 5px;}
div.helpbubble div.hb_content ul {margin-bottom:0px;}
div.helpbubble div.hb_content {margin:0; padding: 0; font-family:verdana; font-size:10px; font-weight: normal;}
div.helpbubble div.hb_content h1 {margin:0; padding: 0; font-family:verdana; font-size:11px; font-weight: bold; }
div.helpbubble div.hb_content h2 {padding: 0; font-size: 11px;}